org.apache.sling.bgservlets.impl

## Class ExecutionEngineImpl.QueueFullException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.apache.sling.api.SlingException
        - - org.apache.sling.bgservlets.impl.ExecutionEngineImpl.QueueFullException

All Implemented Interfaces:
  Serializable

Enclosing class:
  ExecutionEngineImpl

    public static class ExecutionEngineImpl.QueueFullException
    extends org.apache.sling.api.SlingException

See Also:
  Serialized Form

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`